
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.firstTitle {
 font-family:"汉仪旗黑65S","HY-QiHei65";
 font-size:1.5em;
 text-align:center;
 text-indent:0;
}
.content{ 
	font-size:1em;
	text-indent:2em;
}
.content-k{ 
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0" "DK-KAITI";
	font-size:1em;
	text-indent:2em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.right{ 
	font-size:1em;
	text-align:right;
	text-indent:0em;
}
